<h3>oi</h3>
<div>
  <a routerLink="/">Home</a> | <a routerLink="/todos">To Dos</a> | <a routerLink="/cep/04305000">CEP</a>
</div>
<!-- app.component.html: {{ valorAtual }}
<br>
<app-contador></app-contador> -->

<router-outlet></router-outlet>
